PHP Handicapper Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 15294
Class: Input Validation Error
CVE: CVE-2005-3496
Remote: Yes
Local: No
Published: Nov 03 2005 12:00AM
Updated: Nov 18 2009 04:35PM
Credit: BiPi_HaCk and Nightmare TeAmZ are credited with the discovery of this vulnerability.
Vulnerable: PHP Handicapper PHP Handicapper
Not Vulnerable: PHP Handicapper PHP Handicapper 1.0


 

Privacy Statement
Copyright 2010, SecurityFocus